.QX-164541203 {
    max-width: 1340px;
}
.QX-176640127 {
    max-width: 1340px;
}

body{
        position:relative;
}
#backstage-headArea{
        position:absolute!important;
          top:0;
          left:0;
          width:100% 
}
.zyw_product_container .twitem {
        margin-top: 0;
}
#location_zeUPLaBovVyZ > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-zeUPLaBovVyZ .xlw14774 .box .box1 .title1 .arrow-square1,#siteblocks-setting-wrap-zeUPLaBovVyZ  .xlw14774 .box .box2 .title2 .arrow-square2,#siteblocks-setting-wrap-zeUPLaBovVyZ  .xlw14774 .box .box3 .title3 .arrow-square3,#siteblocks-setting-wrap-zeUPLaBovVyZ  .xlw14774 .box .box4 .title4 .arrow-square4 {
	border-radius:100px !important;
}
#siteblocks-setting-wrap-zeUPLaBovVyZ .xlw14774 .box1_li {
	border-radius:10px !important;
}

@media screen and (max-width:500px) {
	#column_1760512061832 {
	display:none !important;
}
#column_1760511992484 {
	display:none !important;
}
#column_1760512335733 {
	display:none !important;
}
}

#location_zeUPLaBovVyZ > DIV > DIV:nth-child(1) {
	padding-top:0px !important;
}

/*
@media (min-width:1440px){
#outerContainer_1760496140258 {
    background-size: 95% 100%!important;
}
}
*/

#location_uwKPrZlOvEYt > DIV > DIV:nth-child(1) > DIV {
	width:600px !important;
}